var viewportwidth;
var viewportheight;
function resize(){
	viewportheight=$(window).height();
	viewportwidth=$(window).width();
	if(window.navigator.userAgent.indexOf("MSIE")>0){
		windH=document.clientHeight;
		windW=document.clientWidht;
	}
}
$(document).ready(function(){
	
	$('.tip').tooltip({
		placement: "left"
	});
	
	$(function() {
		var $role = $('.select-role');
		$('.privacy').each(function($i) {
			$(this).click(function() {
				switch ($i) {
					case 0:
					$role.slideUp(300);
					break;
					case 1:
					$role.slideDown(300);
					break;
				}
			});
		});
	});
	/*tinyscrollbar&windows-Size*/
	resize();
	$('#main-sidebar').css("height", viewportheight-40);
	//$('#content-wrap .viewport').css("height", viewportheight-44);
	//$('#content-wrap').css("width", viewportwidth-186);
	$('#main-sidebar .viewport').css("height", viewportheight-40);
	$('#main-sidebar').tinyscrollbar();
	$('#main-sidebar').tinyscrollbar({ size:(viewportheight-44)});
	
	
});
$(window).resize(function(){
	resize();
	$('#main-sidebar').css("height", viewportheight-40);
	$('#main-sidebar .viewport').css("height", viewportheight-40);
	$('#main-sidebar').tinyscrollbar({ size:(viewportheight-44)});
});